[jira] [Resolved] (CXF-8191) align dom4j bundle version to 2.1.1

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[jira] [Resolved] (CXF-8191) align dom4j bundle version to 2.1.1

Andriy Redko (Jira)

     [ https://issues.apache.org/jira/browse/CXF-8191?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Freeman Yue Fang resolved CXF-8191.
-----------------------------------
    Fix Version/s: 3.3.5
                   3.4.0
       Resolution: Fixed

> align dom4j bundle version to 2.1.1
> -----------------------------------
>
>                 Key: CXF-8191
>                 URL: https://issues.apache.org/jira/browse/CXF-8191
>             Project: CXF
>          Issue Type: Improvement
>            Reporter: Freeman Yue Fang
>            Assignee: Freeman Yue Fang
>            Priority: Major
>             Fix For: 3.4.0, 3.3.5
>
>
> So far we have
> <cxf.dom4j.version>2.1.1</cxf.dom4j.version>
> but
> <cxf.dom4j.bundle.version>1.6.1_5</cxf.dom4j.bundle.version>
> From Servicemix we already have dom4j bundle 2.1.1, so should align to this version



--
This message was sent by Atlassian Jira
(v8.3.4#803005)